Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1196951 - gnome-menus: add upstream commits for GNOME Flashback support
Summary: gnome-menus: add upstream commits for GNOME Flashback support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-menus
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1232267
Blocks: 1219043
TreeView+ depends on / blocked
 
Reported: 2015-02-27 06:01 UTC by Yaakov Selkowitz
Modified: 2015-07-30 01:08 UTC (History)
4 users (show)

Fixed In Version: gnome-menus-3.13.3-3.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-30 01:08:59 UTC
Type: Bug


Attachments (Terms of Use)
Patch for F21/F22/rawhide (6.53 KB, patch)
2015-02-27 06:03 UTC, Yaakov Selkowitz
no flags Details | Diff

Description Yaakov Selkowitz 2015-02-27 06:01:50 UTC
As a prerequisite of adding GNOME Flashback[1] to Fedora, two upstream commits are required for gnome-menus.  Could you please add the following patch for F21, F22, and rawhide?

[1] https://copr.fedoraproject.org/coprs/yselkowitz/gnome-flashback/

Comment 1 Yaakov Selkowitz 2015-02-27 06:03:14 UTC
Created attachment 995909 [details]
Patch for F21/F22/rawhide

Comment 2 Yaakov Selkowitz 2015-07-14 18:04:44 UTC
This has been fixed in bug 1232267, but only for f22 and rawhide.  We just need a build and update for f21 now.

Comment 3 Fedora Update System 2015-07-14 18:54:39 UTC
gnome-menus-3.13.3-3.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/gnome-menus-3.13.3-3.fc21

Comment 4 Jan Kurik 2015-07-15 14:29:05 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Fedora Update System 2015-07-18 01:55:21 UTC
Package gnome-menus-3.13.3-3.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-menus-3.13.3-3.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-11673/gnome-menus-3.13.3-3.fc21
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-07-30 01:08:59 UTC
gnome-menus-3.13.3-3.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.